Bug 109559 - "Configure %s" message in anaconda network interface configuration not translated
Summary: "Configure %s" message in anaconda network interface configuration not transl...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-09 18:02 UTC by Christian Rose
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-24 10:28:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the untranslated "Configure" message (92.88 KB, image/png)
2003-11-09 18:03 UTC, Christian Rose
no flags Details

Description Christian Rose 2003-11-09 18:02:04 UTC
Tested with Swedish.

The message "Configure %s" where the %s is the make and model of the
network controller is not shown translated.

Comment 1 Christian Rose 2003-11-09 18:03:01 UTC
Created attachment 95848 [details]
Screenshot of the untranslated "Configure" message

Comment 2 Jeremy Katz 2003-11-10 21:33:00 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.